Subject: [Norton AntiSpam] Bring on the best software...at the msot reasonable prices!

From: "Embezzle B. Preserving" <[email-masked]>
Date: Fri, 29 Apr 2005 00:43:58 -0700

"Pricing and delivery excellent! Would deal with again and recommend to others."  The Boeing Company
"Price was excellent and product was delivered ahead of schedule. Great job."  Dave Hart master graphics
"Pricing was exceptional. I will continue using OEM Software as a resource for pricing and purchasing software."  Mary Sue Whittaker
"The product was very well-priced and was delivered promptly. I would recommend OEM Software STOCK STORE to anybody."  Tom Horan
"Excellent prices on some Software I had trouble finding anywhere else. Great transaction with a great store."  Melissa Mackey-Pierce
... and much much more testimonials. Learn more >>> http://oemsoft.injurymgiam.com/?Yb.x.dslGxzBcgYhdsfjkgkd

We want to say many thanks to all our clients. Today our OEM Software STOCK shop is four years old. 
The staff of OEM Software stock shop appreciates greatly all kind words and wishes that have been
and will be said to us by our present and future customers. From our part we promise to do our best 
to keep prices to OEM Software habitually incredible cheap. 

So this day is very important for us, that is why we couldn’t but make a surprise for our clients:
Present #1 Microsoft Windows XP Pro + Microsoft Office XP Pro only $89.95
Present #2 Adobe Photoshop 7 + Adobe Premiere 7 + Adobe Illustrator 10 only $129.95
Present #3 Windows XP Professional With SP2 Full Version + Office 2003 Professional (1 CD Edition) only $99.95
Present #4 Macromedia Dreamwaver MX 2004 + Flash MX 2004 only $109.95
Present #5 Adobe Photoshop CS with ImageReady CS only $99.95

and one more thing - 
click here to visit our OEM Software stock shop: http://oemsoft.injurymgiam.com/?Yb.x.dslGxzBcgYhdsfjkgkd
we can assure you that special present is waiting for all of you.

Have a nice day.

If you’ve got this letter by mistake, we apologize for all the inconveniences. 
If you don’t want to get such letters, 
just UNSUBSCRIBE: http://oemsoft.injurymgiam.com/gnfdgmd?xMz63i1Wf68ahRxdhfgjkd